.comicfilter { display: none; position: absolute;	z-index: -1;}
body.fixed { width: 100vw; height: 100vh; overflow: hidden;}
body.fixed .comicfilter { width: 100%; top: 0; left: 0; z-index: 9100; background: rgba(0,0,0,0.8); display: block; cursor: pointer;}

@media only screen and (min-width: 897px) {
  .sp { display: none !important;}
  #popup_comic_frame { display: none !important;}
  #wildbulb h2 { padding: 0; margin: 0 0 40px 0; text-align: center; line-height: 0; background: 0;}
  #wildbulb h3 { padding: 0; margin: 0; background: 0;}
  #wildbulb h3:after { display: none;}
  #wildbulb { width: 900px; line-height: 1.7; font-size: 20px; color: #4b2d14;}
  #wildbulb .special-intro-text { font-size: 20px;}
  #wildbulb .go-button { width: 435px; height: 64px; margin: 0 auto; position: relative;}
  #wildbulb .go-button::before { content: ''; width: 435px; height: 64px; border-radius: 50px; background: #fff; display: block; position: absolute; left: 6px; bottom: -6px; z-index: 1;}
  #wildbulb .go-button .btn { width: 435px; height: 64px; padding: 0; margin: 0 auto; border: 2px solid #443829; text-decoration: none; line-height: 59px; font-size: 28px; font-weight: bold; letter-spacing: 2px; color: #443829; background: url("../img/arr_b.png") 95% center no-repeat; display: block; position: relative; z-index: 2;}
  #wildbulb .go-button .btn .small { font-size: 23px;}
  #wildbulb .special-anchor-links .child { font-size: 18px;}
  
  #wildbulb #w_about { min-height: 735px; margin: 80px 0 100px; background: url("../img/about_bg.png") center 30px no-repeat;}
  #wildbulb #w_about .box { padding: 50px; display: flex; justify-content: space-between; align-items: center;}
  #wildbulb #w_about .img { width: 380px;}
  #wildbulb #w_about .txt { width: 380px;}
  #wildbulb #w_about .txt .line01 { margin: 0 0 40px 0;}
  
  #wildbulb #w_place { margin: 0 0 100px 0;}
  #wildbulb #w_place .place-top { margin: 0 0 100px 0;}
  #wildbulb #w_place .place-top .img { text-align: center;}
  #wildbulb #w_place .visual { width: 500px; margin: 0 auto; text-align: center;}
  #wildbulb #w_place .visual .slick-list.draggable { padding: 0 !important;}
  #wildbulb #w_place .visual .name { margin: 15px 0 0 0; text-align: center;}
  #wildbulb #w_place .slick-arrow { width: 60px; height: 60px; padding: 0; margin: 0; border: none; border-radius: 50%; background: none; position: absolute; top: calc(50% - 60px); display: block; text-indent: -9999px; z-index: 100; cursor: pointer; transition: .1s; opacity: 0.85;}
  #wildbulb #w_place .slick-arrow:hover { opacity: .5;}
  #wildbulb #w_place .slick-arrow::before { content: ""; width: 40px; height: 40px; position: absolute; top: calc(50% - 20px); border-top: 7px solid #443829; border-right: 7px solid #443829;}
  #wildbulb #w_place .slick-prev { left: -70px;}
  #wildbulb #w_place .slick-prev::before { right: 10px; transform:  rotate(-135deg);}
  #wildbulb #w_place .slick-next { right: -70px;}
  #wildbulb #w_place .slick-next::before { left: 10px; transform:  rotate(45deg);}
  #wildbulb #w_place .slick-dots { display: flex; align-items: center; justify-content: center; margin: 15px 0 0;}
  #wildbulb #w_place .slick-dots li { width: 10px; height: 10px; margin: 0 10px;}
  #wildbulb #w_place .slick-dots li button { width: 10px; height: 10px; padding: 0; margin: 0; border: 1px solid #dfd3cc; border-radius: 50%; text-indent: -9999px; vertical-align: top; background-color: #dfd3cc;}
  #wildbulb #w_place #hinata .slick-dots li.slick-active button { background-color: #ea5431; border-color: #ea5431;}
  #wildbulb #w_place #hikage .slick-dots li.slick-active button { background-color: #5d4d93; border-color: #5d4d93;}  
  #wildbulb #w_place .desc { padding: 40px 100px; letter-spacing: 2px;}
  #wildbulb #w_place .go-button { margin-top: 20px;}
  #wildbulb #hinata { min-height: 1196px; margin: 0 0 100px; background: url("../img/hinata_bg.png") center 60px no-repeat;}
  #wildbulb #hinata .desc h3 { margin: 0 0 15px 0; font-size: 24px; font-weight: bold; color: #ea5431;}
  #wildbulb #hinata .go-button::before { background: #eb6342;}
  #wildbulb #hinata .go-button .btn { color: #fff; background: url("../img/arr_w.png") 95% center no-repeat;}  
  #wildbulb #hikage { min-height: 1166px; margin: 0 0 50px; background: url("../img/hikage_bg.png") center 60px no-repeat;}
  #wildbulb #hikage .desc h3 { margin: 0 0 15px 0; font-size: 24px; font-weight: bold; color: #4e3c88;}
  #wildbulb #hikage .go-button::before { background: #5d4d93;}
  #wildbulb #hikage .go-button .btn { color: #fff; background: url("../img/arr_w.png") 95% center no-repeat;}
 
  #wildbulb #w_eazy { margin: 0 0 100px;}
  #wildbulb #w_eazy .comic { margin: 0 0 50px; text-align: center;}
  
  #wildbulb #w_faq { min-height: 870px; margin: 0 0 100px; background: url("../img/faq_bg.png") center 30px no-repeat;}
  #wildbulb #w_faq ul { padding: 0 80px;}
  #wildbulb #w_faq ul li { margin: 30px 0 0 0;}
  #wildbulb #w_faq ul li:first-child { margin: 0;}
  #wildbulb #w_faq dl dt { min-height: 50px; padding: 3px 0 0 86px; margin: 0 0 30px 0; background: url("../img/q.png") left top no-repeat; -webkit-background-size: 70px auto; background-size: 70px auto;}
  #wildbulb #w_faq dl dt span { border-bottom: #9fe20f 4px solid; font-size: 24px; font-weight: bold; display: inline-block;}
  #wildbulb #w_faq dl dd { min-height: 50px; padding: 0 0 0 86px; background: url("../img/a.png") left top no-repeat; -webkit-background-size: 70px auto; background-size: 70px auto;}
  #wildbulb #w_faq dl dd .kome { font-size: 16px;}
  #wildbulb #w_faq dl dd .kome-txt { font-size: 12px; vertical-align: top;}
  
  #wildbulb #w_lineup { margin: 0 auto 30px; text-align: center;}
  
  #e_wildbulb01 h2 { padding: 0; margin: 0 0 30px 0; text-align: center; line-height: 0; background: none;}
  #e_wildbulb02 h2 { padding: 0; margin: 0 0 30px 0; text-align: center; line-height: 0; background: none;}
  #e_wildbulb03 h2 { padding: 0; margin: 0 0 30px 0; text-align: center; line-height: 0; background: none;}

  .event-bottom-banners ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .event-bottom-banners ul li {
    width: 49%;
    margin: 0 0 20px;
  }
}

@media only screen and (max-width: 896px) {
  .pc { display: none !important;}
  #popup_comic_frame { display: none;}
  body.fixed #popup_comic_frame { width: calc(100vw - 20px); height: calc(100vh - 20px); overflow-y: scroll; display: block; position: fixed; top: 10px; left: 10px; z-index: 9200;}
  #popup_comic_frame .btn-zoom-close.top { font-size: 18px; text-align: right; line-height: 1.3; letter-spacing: 1px; color: #fff; cursor: pointer;}
  #popup_comic_frame .btn-zoom-close span { padding: 0 5px 0 28px; color: #fff; position: relative;}
  #popup_comic_frame .btn-zoom-close span::before,
  #popup_comic_frame .btn-zoom-close span::after { content: ''; width: 22px; height: 2px; border-radius: 10px; position: absolute; top: 10px; left: 1px; background: #fff; transform: rotate(45deg);}
  #popup_comic_frame .btn-zoom-close span::after { transform: rotate(-45deg);}
  #popup_comic_frame .btn-zoom-close.bottom { padding: 0 10px 120px; margin: 20px 0 0 0; font-size: 18px; text-align: center; letter-spacing: 3px; color: #fff; cursor: pointer;}
  
  #wildbulb h2 { padding: 0; margin: 0 0 30px 0; text-align: center; line-height: 0; background: 0;}
  #wildbulb h3 { padding: 0; margin: 0; background: 0;}
  #wildbulb h3:after { display: none;}
  #wildbulb img { height: auto;}
  #wildbulb { line-height: 1.7; font-size: 18px; color: #4b2d14;}
  #wildbulb .special-anchor-links { padding: 0 10px;}
  #wildbulb h1 { padding: 0; margin: 0 10px 15px; text-align: center;}	
  #wildbulb h1 + p { margin: 0 10px 15px; text-align: left; font-size:16px;}
  #wildbulb .go-button { width: 70%; min-width: 280px; height: 60px; margin: 0 auto; position: relative;}
  #wildbulb #hinata .go-button { min-width: 100%; letter-spacing: -1px;}
  #wildbulb #hikage .go-button { min-width: 100%; letter-spacing: -1px;}
  #wildbulb .go-button::before { content: ''; width: 100%; height: 60px; border-radius: 50px; background: #fff; display: block; position: absolute; left: 6px; bottom: -6px; z-index: 1;}
  #wildbulb .go-button .btn { width: 100%; height: 60px; padding: 0; margin: 0 auto; border: 2px solid #443829; text-decoration: none; line-height: 55px; font-size: 17px; font-weight: bold; letter-spacing: 2px; color: #443829; background: url("../img/arr_b.png") 95% center no-repeat; display: block; position: relative; z-index: 2;}
  #wildbulb .go-button .btn .small { font-size: 13px;}
  #wildbulb .special-anchor-links .child { font-size: 16px;}
  
  #wildbulb #w_about { margin: 50px 0 60px; padding: 0 0 40px 0; background: url("../img/about_bg_sp.png") center 80px no-repeat; -webkit-background-size: 100% calc(100% - 80px); background-size: 100% calc(100% - 80px);}
  #wildbulb #w_about .box { padding: 0 20px;}
  #wildbulb #w_about .img { padding: 0 15%; margin: 0 0 30px; text-align: center;}
  #wildbulb #w_about .txt { padding: 0 12%; margin: 0 0 30px;}
  #wildbulb #w_about .txt .line01 { margin: 0 0 20px 0;}
  
  #wildbulb #w_place { margin: 0 0 80px 0;}
  #wildbulb #w_place .place-top { margin: 0 0 60px 0;}
  #wildbulb #w_place .place-top .img { text-align: center;}
  #wildbulb #w_place .visual { width: 80%; max-width: calc(100% - 60px); margin: 0 auto; text-align: center;}
  #wildbulb #w_place .visual .slick-list.draggable { padding: 0 !important;}
  #wildbulb #w_place .visual .image { padding: 0 10px; text-align: center;}
  #wildbulb #w_place .visual .name { margin: 15px 0 0 0; text-align: center;}
  #wildbulb #w_place .slick-arrow { width: 50px; height: 50px; padding: 0; margin: 0; border: none; border-radius: 50%; background: none; position: absolute; top: calc(50% - 60px); display: block; text-indent: -9999px; z-index: 100; cursor: pointer; transition: .1s; opacity: 0.85;}
  #wildbulb #w_place .slick-arrow:hover { opacity: .5;}
  #wildbulb #w_place .slick-arrow::before { content: ""; width: 26px; height: 26px; position: absolute; top: calc(50% - 13px); border-top: 4px solid #443829; border-right: 4px solid #443829;}
  #wildbulb #w_place .slick-prev { left: -35px;}
  #wildbulb #w_place .slick-prev::before { right: 0; transform:  rotate(-135deg);}
  #wildbulb #w_place .slick-next { right: -35px;}
  #wildbulb #w_place .slick-next::before { left: 0; transform:  rotate(45deg);}
  #wildbulb #w_place .slick-dots { display: flex; align-items: center; justify-content: center; margin: 15px 0 0;}
  #wildbulb #w_place .slick-dots li { width: 10px; height: 10px; margin: 0 10px;}
  #wildbulb #w_place .slick-dots li button { width: 10px; height: 10px; padding: 0; margin: 0; border: 1px solid #dfd3cc; border-radius: 50%; text-indent: -9999px; vertical-align: top; background-color: #dfd3cc;}
  #wildbulb #w_place #hinata .slick-dots li.slick-active button { background-color: #ea5431; border-color: #ea5431;}
  #wildbulb #w_place #hikage .slick-dots li.slick-active button { background-color: #5d4d93; border-color: #5d4d93;}  
  #wildbulb #w_place .desc { padding: 30px 12%; letter-spacing: 2px;}
  #wildbulb #w_place .go-button { width: 94%; margin-top: 20px;}
  #wildbulb #w_place .go-button.bottom { width: 70%; margin-top: 20px;}
  #wildbulb #hinata { margin: 0 0 60px; padding: 0 0 40px 0; background: url("../img/hinata_bg_sp.png") center 30px no-repeat; -webkit-background-size: 100% calc(100% - 30px); background-size: 100% calc(100% - 30px);}
  #wildbulb #hinata .desc h3 { margin: 0 0 15px 0; font-size: 20px; font-weight: bold; color: #ea5431;}
  #wildbulb #hinata .go-button::before { background: #eb6342;}
  #wildbulb #hinata .go-button .btn { color: #fff; background: url("../img/arr_w.png") 95% center no-repeat;}  
  #wildbulb #hikage { margin: 0 0 30px; padding: 0 0 40px 0; background: url("../img/hikage_bg_sp.png") center 30px no-repeat; -webkit-background-size: 100% calc(100% - 30px); background-size: 100% calc(100% - 30px);}
  #wildbulb #hikage .desc h3 { margin: 0 0 15px 0; font-size: 20px; font-weight: bold; color: #4e3c88;}
  #wildbulb #hikage .go-button::before { background: #5d4d93;}
  #wildbulb #hikage .go-button .btn { color: #fff; background: url("../img/arr_w.png") 95% center no-repeat;}
 
  #wildbulb #w_eazy { margin: 0 0 100px;}
  #wildbulb #w_eazy h2 { margin: 0;}
  #wildbulb #w_eazy .comic { padding: 0 0 70px; margin: 0 0 20px; text-align: center; position: relative;}
  #wildbulb #w_eazy .comic .btn-zoom { width: 70px; height: 64px; position: absolute; bottom: 0; right: 10px; cursor: pointer;}
  
  #wildbulb #w_faq { margin: 0 0 60px; padding: 0 0 40px 0; background: url("../img/faq_bg_sp.png") center 30px no-repeat; -webkit-background-size: 100% calc(100% - 30px); background-size: 100% calc(100% - 30px);}
  #wildbulb #w_faq ul { padding: 0 40px;}
  #wildbulb #w_faq ul li { margin: 30px 0 0 0;}
  #wildbulb #w_faq ul li:first-child { margin: 0;}
  #wildbulb #w_faq dl dt { min-height: 35px; padding: 0 0 0 60px; margin: 0 0 20px 0; background: url("../img/q.png") left top no-repeat; -webkit-background-size: 46px 35px; background-size: 46px 35px; line-height: 1.3;}
  #wildbulb #w_faq dl dt span { padding: 0 0 8px 0; border-bottom: #9fe20f 4px solid; font-size: 20px; font-weight: bold; display: inline-block;}
  #wildbulb #w_faq dl dd { min-height: 35px; padding: 0 0 0 60px; font-size: 18px; background: url("../img/a.png") left top no-repeat; -webkit-background-size: 46px 35px; background-size: 46px 35px;}
  #wildbulb #w_faq dl dd .kome { font-size: 16px;}
  #wildbulb #w_faq dl dd .kome-txt { font-size: 10px; vertical-align: top;}
  
  #wildbulb #w_lineup { margin: 0 auto 30px; text-align: center;}
  
  #e_wildbulb01 h2 { padding: 0; margin: 30px 0 15px 0; text-align: center; line-height: 0; background: none;}
  #e_wildbulb02 h2 { padding: 0; margin: 30px 0 15px 0; text-align: center; line-height: 0; background: none;}
  #e_wildbulb03 h2 { padding: 0; margin: 30px 0 15px 0; text-align: center; line-height: 0; background: none;}
  
  .event-bottom-banners {
    margin: 4vw;
  }
  .event-bottom-banners ul li:not(:last-child) {
    margin: 0 0 10px;
  }
  .block-goods-detail-j--price + .default-price {
    display: none;
  }

}
